Subject: Fw: New List
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Thu, 17 Aug 2006 15:21:15 -0400

Amber,
Is there any chance that a companies Dunns # can change?  Or is it kind of 
like a ss# and it is the identifier for that company (for life)?

Thanks,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Amber Morris" <[email-masked]>
Sent: Thursday, August 17, 2006 3:09 PM
Subject: Re: New List

>I agree with you.  The rule should be that in situations where the company 
>exists in both the list and in the system we always use the information 
>that is in the system.
>
> I am pretty sure the Customer Number that we have been using is the 
> companies DUNS number.  As long as that number is included in the list we 
> will be able to match up the data effectively.
>
> Michael Grove
>
> Mike wrote:
>> Mike,
>> The only concern I would have is if somehow those D& B numbers are 
>> different and we no longer have consistency between the incoming orders 
>> and previous orders.  The history would then be different with any orders 
>> that have the different IDs.  Do you think that is a possibility?  Also, 
>> we could have a better address in our system (that we sent to this year) 
>> and then override it with an alternate address.  More of my concern would 
>> be with existing Company IDs and orders.  Let me know what you think.
>> Mike -LLPS
>>
>> ----- Original Message ----- From: "Michael Grove" 
>> <[email-masked]>
>> To: "Amber Morris" <[email-masked]>
>> Cc: "Mike" <[email-masked]>
>> Sent: Thursday, August 17, 2006 1:43 PM
>> Subject: Re: New List
>>
>>
>>> I have several questions about this new list.  Is this new list going to 
>>> replace the current customer list or do they need to be track 
>>> independently?  What are the implications of overwriting the old list? 
>>> Which set of information do we use in situations where a company is in 
>>> both lists?
>>>
>>> I have CCd Mike Bishop just in case you do not have answers for some of 
>>> these questions.
>>>
>>> Otherwise I should not have a problem importing the list in a csv 
>>> format. The easiest way for me to handle a 7+ million row list would be 
>>> to download it directly to the server using FTP.  Is this possible?  It 
>>> should be around 6 or 7 hundred MB, which rules out sending by email.
>>>
>>> The list will need to come to me before we send it off to Vertis because 
>>> I will need to set up the system to use it and need to remove any 
>>> companies that should be suppressed.
>>>
>>> Michael Grove
>>>
>>> Amber Morris wrote:
>>>> Hi Mike,
>>>> I am about to order the new list for LLPS and wondering if I should 
>>>> have it sent directly to you and you will be responsible for getting it 
>>>> to Vertis for the mailings or if we are to send directly to Vertis this 
>>>> time.
>>>>
>>>> Please advise ASP!
>>>> Thanks,
>>>> Amber
>>>>
>>>> If being sent to you, please advise how you would like the file 
>>>> outputted and if csv format is ok.
>>>
>>>
>>>
>>
>>
>>
>
>
>